Subject: [dnsop] Reminder: Request for agenda items for 60th IETF (San Diego)

From: David Meyer <[email-masked]>
Date: Tue, 22 Jun 2004 13:08:22 -0700

Folks,

	Please forward any agenda item requests to Rob and me.

	Thanks,

	Dave
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html